@charset "utf-8";
/* CSS Document */

/* font-family: "Century Gothic", CenturyGothic, AppleGothic, "GOTHIC", sans-serif; 

.AvenirLTStd-Heavy { 
	font-family: AvenirLTStd-Heavy;
	font-weight: normal;
	font-style: normal;
}
.AvenirLTStd-BookOblique { 
	font-family: AvenirLTStd-BookOblique;
	font-weight: normal;
	font-style: normal;
}
.AvenirLTStd-Book { 
	font-family: AvenirLTStd-Book;
	font-weight: normal;
	font-style: normal;
}
}*/

/* General */

body, html {
	padding-bottom: 0;
	font: 16px AvenirLTStd-Book, sans-serif;
	min-width: 320px;
}

ul, li {
	margin: 0;
	padding: 0;	
	list-style-type: none;
}

ul.port, li.port {
	margin: 5px;
	padding: 5px;	
	list-style-type: square;
}

p, h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
}

br {}

h1 {
	font: 25px AvenirLTStd-Book, sans-serif;
	color: #565658;
	text-transform: uppercase;
}

h1.project {
	font: 25px AvenirLTStd-Book, sans-serif;
	color: #565658;
	margin-top: 0;
}

h1.landing {
	font: 50px AvenirLTStd-Book, sans-serif;
	color: #565658;
	margin-top: 0;
	padding-top: 10px;
	margin-bottom: 30px;
	border-top: 4px solid #8b8c8f;
	text-transform: uppercase;
	text-align: center;
	display: inline-block
}

h1.small-h1 {
	font: 20px AvenirLTStd-Book, sans-serif;
	display: block;
	margin-bottom: 20px;	
}

h2 {
	font: 22px AvenirLTStd-Book, sans-serif;
	color: #565658;
	margin-top: 0;
	display: block;
}

h3 {
	font: 20px AvenirLTStd-Book, sans-serif;
	color: #7f7f7f;
	margin-top: 0;
	display: block;
}


h4, h5, h6 {
	font: 14px AvenirLTStd-Book, sans-serif;
	color: #565658;
	margin-top: 0;
	display: block;
}


a:link, a:visited {
	color: #565658;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.clr {
	clear: both;	
}

/* Layout */

.container {
	max-width: 1000px;
}

.carousel {
	margin-bottom: 40px;	
}

.carousel-sub {
	margin-top: 0;	
}

.carousel .item {
    height: auto;
	overflow: hidden;
}

.carousel-inner {

}

.carousel-inner > .item > img {
   height: auto;
   position: relative;
}

.carousel-inner .item  {
    background-color: #fff;
	/*height: 600px;*/
		-webkit-transition: 2.0s ease-in-out left;
    -moz-transition: 2.0s ease-in-out left;
    -o-transition: 2.0s ease-in-out left;
    transition: 2.0s ease-in-out left;	
}

.carousel-inner > .item-sub > img, .carousel-inner > .item-sub > a > img {
    display: block;
    height: auto;
    line-height: 1;
    max-width: 100%;
}

.carousel-inner .item-sub  {
    background-color: #fff;
}

.carousel-indicators {
    background: url(../images/navbar-bg.png) repeat;
    bottom: 0;
    left: 0;
    list-style: none outside none;
    margin-bottom: 0;
    margin-left: 0;
    opacity: 0.7;
    padding-bottom: 10px;
    padding-left: 0;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 15;
}

.navbar-brand {
	padding: 0;	
}

.navbar-bg {
	background: url(../images/navbar-bg.png);	
}

.navbar-inverse {
    background-color: transparent;
    border-color: none;
	border: 0;
}

.navbar-nav {
    float: right;
}

.navbar-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	margin-top: 0;
}

.navbar-wrapper .navbar {
    border-radius: 0;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
	font: 16px/45px AvenirLTStd-Book, sans-serif;
	text-transform: uppercase;
}

.navbar-inverse .navbar-nav li a.active {
	background-color: #080808;	
}

.dropdown-menu > li > a {
	color: #ffffff;
	text-transform: uppercase;
	padding-top: 8px;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFF;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #646466;	
}

.dropdown-menu {
	border: 0;
	border-radius: 0px;
	background-color: transparent;
	background: url(../images/navbar-dd-bg.png);
	padding: 0;
}

.content-block {
	background-color: #b9babd;
	color: #231f20;
}

.content-block-dk {
	background-color: #6e6e70;
	color: #ffffff;
	font-size: 12px;
}

.content-block-dk h1 {
	color: #ffffff;
}

.content-block-dk a, .content-block-dk a:visited {
	color: #ffffff;
}

.sub-nav {
	font-size: 22px;
	text-transform: uppercase;	
	line-height: 36px;
}

ul.sub-nav > li > a {
	color: #999;	
}

ul.sub-nav > li > a:hover {
	color: #191919;	
}

ul.sub-nav > li.active-sub > a {
	color: #191919;	
}

.aside-projects {	
	padding-top: 4px;
	padding-bottom: 10px;
	line-height: 24px;
}

.sub-nav-projects {
	font-size: 18px;
	text-transform: uppercase;	
}

ul.sub-nav-projects li {
	margin-bottom: 10px;
}

ul.sub-nav-projects li a {
	color: #999;	
}

ul.sub-nav-projects > li > a:hover {
	color: #191919;	
}

ul.sub-nav-projects > li.active-sub > a {
	color: #191919;	
}

#footer {
	min-height: 100px;
	padding: 20px;
	background-color: #58585a;
}
	
#footer p, #footer a:link, #footer a:visited { 
	font: 13px AvenirLTStd-Book, sans-serif;
	color: #fff;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;	
}

/* Form */

input, textarea {
	background-color: #909195;
	padding: 2px;
	border: 0;
	color: #000000;
}

label {
    font-weight: 400;
}

.btn-submit {
	padding: 8px;
	color: #ffffff;	
}

.btn-submit:hover {
	color: #909195;
	background-color: #ffffff;
}

.frm-full {
	width: 100%;	
}

/* Margins & Padding & Misc Layout Styling */

.marg-t {
	margin-top: 30px;	
}

.marg-t-150 {
	margin-top: 150px;	
}

.marg-r {
	margin-right: 30px;	
}

.marg-b {
	margin-bottom: 30px;	
}

.marg-b-20 {
	margin-bottom: 20px;	
}

.marg-l {
	margin-left: 30px;	
}

.padd-f {
	padding: 40px;	
}

.padd-f-20 {
	padding: 20px;	
}

.padd-20-l {
	padding-left: 20px;	
}

.padd-20-r {
	padding-right: 20px;	
}

.no-padd {
	padding: 0;	
}

.bdr-b {
	border-bottom: 1px solid #2badad;	
}

.col-center {
	text-align: center;	
}

.txt_right {
	text-align: left;	
}

/* Fonts & Colours */

.green {
	color: #00c209;
}

.red {
	color: #ff0000;	
}

.green_link {
	padding: 4px;
	background-color: #2badad;	
}

.green_link a {
	color: #fff;
	display: inline;	
}

.sm {
	 font-size: 14px;	
}

/* Modules */

.mdl-img { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

.mdl-img h3 { 
   position: absolute; 
   top: 0px; 
   left: 0; 
   width: 100%; 
}

.mdl-img h3 span { 
   color: #ffffff; 
   font: bold 24px/24px; 
   background: url(../images/navbar-bg.png);	
   padding: 10px; 
   display: block;
   text-transform: uppercase;
   -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.mdl-img h3 span:hover { 	
	background: url(../images/navbar-bg-hover.png);
        -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.mdl-img-port {
	position: relative; 
    width: 100%; /* for IE 6 */	
}

.mdl-img-port h3 { 
   position: absolute;  
   left: 0;
   bottom: 0;
   margin-bottom: 0; 
   width: 100%; 
}

.mdl-img-port h3 span { 
   color: #FFF; 
   font-size: 16px; 
   background: url(../images/navbar-bg.png);	
   padding: 10px; 
   display: block;
   text-transform: uppercase;
   -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.mdl-img-port h3 span:hover { 	
	background: url(../images/navbar-bg-hover.png);
        -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;

}

/* Hover Effects */
 


/* For Portfolio Pages */

.DOPThumbnailGalleryContainer1 {
	margin-bottom: 30px;	
}

.DOP_ThumbnailGallery_Caption {
    height: 40px !important;
	bottom: 10px !important;
	margin: 0 !important;
	width: 100% !important;
}

.DOP_ThumbnailGallery_CaptionTitle {
	font: 16px AvenirLTStd-Book, sans-serif !important;
}

.DOP_ThumbnailGallery_CaptionBg {
    height: 40px !important;
	margin-left: 0 !important;
	margin-top: 0 !important;
	width: 100% !important;
}

.DOP_ThumbnailGallery_CaptionTextWrapper {
    margin: 0 !important;
    padding: 10px !important;
	width: 100% !important;
	height: 40px !important;
}

.DOP_ThumbnailGallery_Image, .DOP_ThumbnailGallery_Thumb {
    border-radius: 0px !important;
}

.DOP_ThumbnailGallery_SocialShare {
    display: none;
}

/* Change Nav Breakpoint */

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	
	.navbar-inverse .navbar-nav > li > a {
		line-height: 16px;
	}
	
	.carousel-indicators {
		display: none;
	}
}

/* For small devices */
@media (max-width: 767px) { 

h1.landing {
	font: 40px AvenirLTStd-Book, sans-serif;
	border: none;
	padding-top: 0;
	margin-top: 70px;
}

.navbar-home {
	margin-bottom: 120px;	
}

.navbar-nav {
    float: left;
}

.navbar .nav-collapse .nav.pull-right {
      float: none;
      margin-left: 0;
}

.navbar-wrapper {
	position: relative;
}

.navbar-brand {
	width: 100%;	
}

.navbar-brand img {
	display: block;
	margin: 0 auto;	
}

.mdl-img {
    display: block;
    margin: 0 auto;
    max-width: 323px;
    width: 100%;
}

.mdl-img-port {
	display: block;
	margin: 0 auto;
	max-width: 220px;
    width: 100%; /* for IE 6 */	
}

.marg-t-150 {
	margin-top: 0px;	
}

.DOP_ThumbnailGallery_Caption {
   /* display: none !important;*/
}



.DOP_ThumbnailGallery_CaptionTitle {
	font: 12px AvenirLTStd-Book, sans-serif !important;
}



}

@media (max-width: 340px) { 

body {

}

h1.landing {
	border-top: 0;

}

}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 

/*.carousel .item {
    height: 400px;
}

.carousel .item-sub {
    height: 210px;
}*/


}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 

/*.carousel .item {
    height: 450px;
}

.carousel .item-sub {
    height: 210px;
}*/

.txt_right {
	text-align: right;	
}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

/*.carousel .item {
    height: 600px;
}

.carousel .item-sub {
    height: 310px;
}*/

.txt_right {
	text-align: right;	
}

}




